
Figure - Bug #117218
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】dock栏添加非系统应用（游戏类应用） 重启后游戏类应用不在dock栏显示
2023-03-28 17:33 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-28

Priority: Normal Due date: 2023-04-04

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-05

Test Type: Release Test Root cause: 编码问题

Description

【测试步骤】

1.在dock栏添加应用【火影忍者】【天涯明月刀】【QQ音乐】【设置】

2.adb reboot重启设备

【预期结果】

dock栏应用显示正确

【测试结果】

【火影忍者】【天涯明月刀】不在dock栏显示，显示在桌面应用中

History

#1 - 2023-03-29 15:19 - CD APP-王营

- Status changed from New to ASSIGNED

#2 - 2023-03-29 15:20 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-03-31 14:42 - CD APP-王营

- Due date set to 2023-04-04

#4 - 2023-04-04 11:35 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

未正确触发hotseat保存到数据库的操作,修改逻辑使正确触发保存操作

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/191733

#5 - 2023-04-04 16:48 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to 物联网测试组_CDTS  唐霞 

- % Done changed from 50 to 100
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/191733


- Resolution changed from -- to FIXED

- Fixed Version set to 2023-04-05

- Root cause set to 编码问题

#6 - 2023-04-10 19:52 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304100016.zip

#7 - 2023-04-10 19:52 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
